Support » Plugins and Hacks » User Access Manager Insecure Content Warnings

  • Erich

    (@erichboileau)


    Hello,

    I’m using the User Access Manager, and I’ve noticed that it’s causing Google Chrome to throw “insecure content” warnings in the WordPress Dashboard when I’m forcing SSL for admin pages.

    Here’s the printout in the Javascript Console:

    [blocked] The page at https://myurl.com/wp-admin/index.php ran insecure content from http://myurl.com/wp-content/plugins/user-access-manager/css/uamAdmin.css?ver=1.0.
    [blocked] The page at https://myurl.com/wp-admin/index.php ran insecure content from http://myurl.com/wp-content/plugins/user-access-manager/css/uamLoginForm.css?ver=1.0.
    [blocked] The page at https://myurl.com/wp-admin/index.php ran insecure content from http://myurl.com/wp-content/plugins/user-access-manager/js/jquery.tools.min.js?ver=3.3.2.
    [blocked] The page at https://myurl.com/wp-admin/index.php ran insecure content from http://myurl.com/wp-content/plugins/user-access-manager/js/functions.js?ver=3.3.2.
    [blocked] The page at https://myurl.com/wp-admin/index.php ran insecure content from http://myurl.com/wp-content/plugins/user-access-manager/js/jquery.tools.min.js?ver=3.3.2.
    [blocked] The page at https://myurl.com/wp-admin/index.php ran insecure content from http://myurl.com/wp-content/plugins/user-access-manager/js/functions.js?ver=3.3.2.

    Any ideas folks?

    Thanks!

  • The topic ‘User Access Manager Insecure Content Warnings’ is closed to new replies.